<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <title>Solo Rieles - Registro</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="../css/modificar_datos.css">
  <link rel="stylesheet" href="../pluggins/mensaje.min.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
  <script src='../js/jquery-3.4.1.min.js' charset='utf-8'></script>
  <script src="../pluggins/mensaje.min.js"></script>
</head>
<body>
  <header>
    <h1>Modificar</h1>
  </header>
  <div class="contenedor">
    <div class="wrap">
      <script type="text/javascript">
          $.ajax({
            url: "../html/marcasA.php",
            type: "post",
            data: {new:'new'},
            success: function(data){
              $('.wrap').html(data);
            }
          });
      </script>
    </div>
  </div>
